
VIRTUAL CREDIT CARD - Bug #16198

Android [TREATS][Dark Mode] Treats point  ###6652

06 April 2023 09:25 AM - hsulynn pang

Status: Closed Start date: 06 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

(1) red rectangle

use #FFFFFF opacity 20%, apply it for miles too

(2) blue retangle

make design same as my design, choosen button make it the same

History

#1 - 06 April 2023 02:34 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 April 2023 04:37 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 07 April 2023 03:21 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 07 April 2023 10:27 AM - hsulynn pang

- File retest ii.jpeg added

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#5 - 12 April 2023 08:44 AM - hsulynn pang

- File closed 6652.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 1.86 MB 06 April 2023 hsulynn pang

retest ii.jpeg 31.1 KB 07 April 2023 hsulynn pang

retest.jpeg 30.7 KB 07 April 2023 hsulynn pang

closed 6652.PNG 259 KB 12 April 2023 hsulynn pang
